//
//  AlertController.swift
//  AcaMate
//
//  Created by Sean Kim on 12/13/24.
//

import SwiftUI
import Combine


class AlertViewModel2: ObservableObject {
    @Published var showAlert: Bool = false
    var alertData: AlertData = .init(body: "")
    
    let alertAction = CurrentValueSubject<String?, Never>(nil)
    
    
}
